Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 01-05-2020 21:54:45

thyx
Membre
Distrib. : Debian Bullseye
Noyau : Linux 5.5.0-2-amd64
(G)UI : XFCE
Inscription : 01-05-2020

Installer version ancienne de Virtualbox

Bonsoir à tous,

Je viens de me refaire une installe propre sur un pc que je viens de récupérer. Je suis sous Bullseye.
Je voudrais jouer à un jeu (windows) ancien, 2000 le 1er et 2003 le second. Normalement avec Wine et PlayonLinux il doit fonctionner, je réussi à linstaller par ce biais mais j'ai des erreurs et le jeu plante dès le départ, erreurs dues à la carte graphique. Malgré l'installation des drivers propriétaire Nvidia, c'est la même. Donc j'ai téléchargé et installé un windows XP dans Virtualbox. Le jeu s'installe sans problème mais dès que je le lance j'ai un message comme quoi pas de support 3D n'est pas installé. Les additions invités sont bien installées, j'ai bien Xp en plein écran. Après quelques recherches, il s'avère que sur Virtualbox 6 et suivantes le support 3D est supprimé pour XP en hôte. Effectivement la case à cocher pour la 3D est grisée.

Donc, ma question est la suivante: Comment installer une version plus ancienne de Virtualbox dans Debian ?

Pour l'instant le seul moyen trouvé est d'installer virtualbox 5.XX sur un autre PC windows 7 et d'y installer XP en hôte et le jeu fonctionne, mais j'avoue ne pas beaucoup aimer être obligé de me servir de windows.

Voilà, merci pour vos suggestions et idées.

Hors ligne

#2 02-05-2020 06:36:33

solar66
Adhérent(e)
Distrib. : debian buster
Noyau : Linux 4-19-0-6-amd64
(G)UI : xfce
Inscription : 23-08-2016

Re : Installer version ancienne de Virtualbox

Hors ligne

#3 02-05-2020 08:40:05

thyx
Membre
Distrib. : Debian Bullseye
Noyau : Linux 5.5.0-2-amd64
(G)UI : XFCE
Inscription : 01-05-2020

Re : Installer version ancienne de Virtualbox

Bonjour,
Merci pour ta réponse, j'avais déjà essayé, mais ça ne marche pas, à chaque fois j'ai un message d'erreur me disant que ce n'est pas la bonne version à installer. Il est indiqué pour Debian 8 et 9, cela doit en être la raison.

Hors ligne

#4 06-05-2020 16:37:28

Herox
Membre
Distrib. : Linux Mint XFCE , Slackware et Debian
Inscription : 16-03-2020

Re : Installer version ancienne de Virtualbox

VMWare ??

Hors ligne

Pied de page des forums